<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the verbs in the correct form to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[While Petrus and Felix were talking, a tall slave [#] on the door.]]></sentence>
<answers>
<answer>knocked</answer>
</answers>
<hint pos="right"><![CDATA[<i>knock</i>]]></hint>
</question><question>
<sentence><![CDATA[Alcander's father [#] him about the old Greek medicines.]]></sentence>
<answers>
<answer>taught</answer>
</answers>
<hint pos="right"><![CDATA[<i>teach</i>]]></hint>
</question><question>
<sentence><![CDATA[Before Alcander could bandage her ankle, Agathe [#] talking in a strange voice.]]></sentence>
<answers>
<answer>began</answer>
</answers>
<hint pos="right"><![CDATA[<i>begin</i>]]></hint>
</question><question>
<sentence><![CDATA[Alcander [#] bandaging Agathe's ankle, so he took Bassus's cloak.]]></sentence>
<answers>
<answer>had finished</answer>
</answers>
<hint pos="right"><![CDATA[<i>finish</i>]]></hint>
</question><question>
<sentence><![CDATA[Alcander [#] Agathe up and carried her to the slaves' bedrooms.]]></sentence>
<answers>
<answer>picked</answer>
</answers>
<hint pos="right"><![CDATA[<i>pick</i>]]></hint>
</question><question>
<sentence><![CDATA[When Alcander and Petrus [#] the tile shop, it was closing.]]></sentence>
<answers>
<answer>reached</answer>
</answers>
<hint pos="right"><![CDATA[<i>reach</i>]]></hint>
</question><question>
<sentence><![CDATA[Nobody noticed that Bassus [#] angrily at Felix and at the dice.]]></sentence>
<answers>
<answer>was staring</answer>
</answers>
<hint pos="right"><![CDATA[<i>stare</i>]]></hint>
</question><question>
<sentence><![CDATA[Petrus [#] something into Bassus's ear, and he jumped back.]]></sentence>
<answers>
<answer>whispered</answer>
</answers>
<hint pos="right"><![CDATA[<i>whisper</i>]]></hint>
</question>
</questions></exercise>